PETSc version 3.15.5
Fix/Edit manual page

# PetscDualSpace

PETSc object that manages the dual space to a linear space, e.g. the space of evaluation functionals at the vertices of a triangle

### Synopsis

    typedef struct _p_PetscDualSpace *PetscDualSpace;

### See Also

PetscDualSpaceCreate(), PetscSpaceCreate(), PetscDualSpaceSetType(), PetscDualSpaceType

### Level

beginner

### Location

src/dm/dt/fe/../../../../include/petscfetypes.h

### Implementations

_p_PetscDualSpace in include/petsc/private/petscfeimpl.h
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages